Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 08:04:38 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery rinejhie                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rinejhie Bot:  Hi Rinejhie ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9649837057 Bot:    Your order status is  : Returned   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528635901            11:59 AM, 12th Apr                   Sohaib                   Hi Rinejhie ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:59 AM, 12th Apr                     rinejhie                    Hey Sohaib           11:59 AM, 12th Apr                     rinejhie                             12:00 PM, 12th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:00 PM, 12th Apr                     rinejhie                    I received this message a few minutes ago and was surprised cause I did not reject the order or anything like that           12:00 PM, 12th Apr                     rinejhie                    I understand they tried to deliver last night at 8:30 and I couldn’t answer the call because I was at work with patients.           12:01 PM, 12th Apr                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (+971528635901  ) twice on but didn't receive any response from your end           12:02 PM, 12th Apr                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           12:02 PM, 12th Apr                   Sohaib                   Is there anything else I can help you with?           12:03 PM, 12th Apr                   Sohaib                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 18 of April           12:03 PM, 12th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:04 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2390058